* html #container {
height: 100%;
}


body {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #666 ;
background: #FFF;
text-align: right; 
margin: 0px;
padding: 0px;  /*centers our layout in some browsers*/
direction:rtl;
/* background: #fff url(images/b.jpg)repeat right top*/;
}

h1 {  font-size: 16px; color: #78B40A;margin-bottom: 5px;margin-top: 5px}

h2 {  font-size: 14px;color: #B2450A;margin-bottom: 0px;margin-top: 5px;
}

hr {
clear: both;
color:#A2A5AE;
height:1px;
}

table {
font-size: 12px;
}

img 
{
	border:0;
	vertical-align:middle;
}


a:link {
color : #B2450A;
/*text-decoration : none;*/
}
a:visited {
color : #B2450A;

}
a:active {
color : #B2450A;

}
a:hover {
color :#666;

}


#container{
min-height: 100%;
width: 850px; /*The width of our layout*/
margin-top: 0;
margin-left: auto;
margin-right: auto;
/*Margin left and right set to auto center's our layout*/
text-align: right; /*Resets the text alignment;*/
background: #fff /*url(images/bgtop.jpg) no-repeat right top*/;
border-left: 1px solid #FFECBA;
border-right: 1px solid  #FFECBA;
}
#header {
padding-top: 10px;
}

#top {
float:left;
margin-left:5px;
padding-top: 5px;
height: 65px;
text-align: right;
padding-left: 5px;
width: 220px;
/*border: 1px solid #3DB349;*/
}

#topmenu {
 float:right;
padding-top: 4px;
 background:url(images/backtm.jpg) repeat-x;
}

#topmenu ul { /* remove bullets and list indents */
list-style: none;
margin: 0;
padding: 0;
}

#topmenu li{
float: right;
margin: 0 0.15px 0;
color: #666;
text-transform: capitalize;
} 

#topmenu a, #topmenu h2 {
font: 11px arial, helvetica, sans-serif;
display: block;
margin: 0;
padding: 3px 10px 3px;
}

#topmenu a {
color: #333;
text-decoration: none;
}

#topmenu a:hover {
color: #999;
}

#topmenu .current {
color: #999;
}



#menubar 
{
clear: both;
height: 40px; 
/*background: url(images/menubar.jpg) no-repeat bottom;*/
 }

#logo
{
	padding:0;
	margin:0;
	float:left;
	width: 295px;
}

#menu {
height: 30px; 
width: 500px;
margin-left: auto;
margin-right: auto;
padding-top:0;
background: url(images/menubg.jpg) center bottom no-repeat;
}

#menu ul { /* remove bullets and list indents */
list-style: none;
margin: 0;
padding: 0;
}

#menu li
{
float: right;
margin: 0 0.15px 0;
} 


#menu a, #menubar #menu h2 {
font: 12px arial, helvetica, sans-serif;
font-weight: bold;
display: block;
margin: 0;
padding: 3px 18px 3px;
}

#menu a {
color: #666;
text-decoration: none;
}

#menu a:hover {
color: #78B40A;
/*background: #CDB37F;*/
}

#menu .current {
color: #78B40A;
/*background: #CDB37F;*/
}

#page {
height: 100%;
float: left;
padding: 0;
margin: 0;
background: #FFF /*url(images/bgtop.jpg) top right no-repeat*/;
}

#content {
float:right;
display:block;
margin: 0;
margin-top: 5px;
padding: 10px; 
/*border: 1px solid #D7B5A7;*/
}


#leftcontent {
float: right;
display:block;
width: 210px;
margin:0;
padding-right: 10px;
}
#maincontent{
float: right;
display:block;
width: 380px;
margin:0;
padding: 0 3px 20px 3px;
/*border: 1px solid #D7B5A7;*/
}

#mainimg{
width: 370px;
text-align: center;
}

#maincontent ul {
margin-top: 5px;
margin-bottom: 5px;
list-style-position: outside;
text-indent: 0px;
list-style-image: url(images/bullet.gif);
}


#rightcontent {
float: left;
display:block;
width: 210px;
height: 100%;
padding-left: 10px;
margin:0;
}
#leftimage {
float:left; 
display:block;
padding-right: 10px;
width: 80px;
 border: 1px solid #D7B5A7;
  }

#hpleftimage {
float:left; 
display:block;
padding-right: 10px;
width: 180px; 
  }


#rightnevigation {
 float:right; 
margin-top: 14px; 
margin-bottom: 14px;
padding: 10px;
 width:160px;
 height:100%;
 border: 1px solid #D7B5A7;
 background-color: #FAE7D9;
}

#rightnevigation ul { 
list-style: none;
margin: 0;
padding: 0;
}

#rightnevigation a {
display: block;
height:20px;
text-decoration: none;
border-bottom: 1px solid #D7B5A7;
margin: 0;
padding: 0;
}



#footer {
clear: both;
margin-left: auto;
margin-right: auto;
height: 26px;
padding-top: 0;
padding-right: 14px;  
padding-left: 14px;
border-top: 1px solid #ccc;
background: url(images/footerbg.jpg) top right repeat;
 color: #333;
font-size: 11px;
 
}

#footertop {
margin: 0px;
height: 8px;
}

#footer #copy {
width: 40%;
float: right;
text-align: right;
padding-right: 0px;
}

#footer #webmaster {
text-align: left;
width: 40%;
float: left;
padding-left: 0px;
}

#footer #webmaster  a {
color: #526B5F;
}

input {
border: 1px solid #E2E2E2;
font-size: 12px;
}
.input {
border: 1px solid #E2E2E2;
width: 220px;
}

.Btn
{
	
	font-size: 12px;
	border: #E2E2E2 1px outset;
	font-family: Verdana, Arial, Helvetica,
}

.flr
{
float:right;
padding-top: 5px;
padding-left: 10px;
padding-right: 27px;
}

.fll
{
float:left;
padding-top: 5px;
padding-right: 10px;
padding-left: 27px;
}

.opimgfl
{
	float:right;
	margin-bottom: 15px;
	border: 1px solid  #FFECBA;
}
#pagebox
{
float:right;	
margin:0;
	margin-top:3px;
	padding: 20px 5px;
	width: 420px;	
	border: 1px solid #ddd;
	text-align: right;
	background: url(images/backbox.jpg) repeat-x top;	
}
#txtbox
{
	float:right;
	width: 120px;
	margin:0;
	padding-right: 10px;
}

#partners {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ddd;
    margin: 10px;
    padding: 5px;
}

#partners td {
    height: 100px;
}